Bug 217768 - (gaim) Filename blanked in file recieve dialog.
(gaim) Filename blanked in file recieve dialog.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 15:43 EST by Tim Reilly
Modified: 2007-11-30 17:11 EST (History)
7 users (show)

See Also:
Fixed In Version: gaim-2.0.0-0.25.beta5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-29 13:30:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Reilly 2006-11-29 15:43:42 EST
Description of problem:
When recieving a file, the file's name is blanked out in the "save" dialog. 
This is a little confusing (it doesn't even show you the extension) and a hassle
(have to type instead of just hitting OK). Was not able to see this on my rhel5
machine, running gaim 2 beta 4.

Version-Release number of selected component (if applicable):
gaim-2.0.0-0.22.beta5.fc6

Steps to Reproduce:
1. Have another account send a file to you
2. Accept transfer
3. File name in "Save" dialog is cleared out.

Can reproduce this consistantly on my machine.
Comment 1 Mark Doliner 2006-11-29 16:41:20 EST
This is only with MSN, right?
Comment 2 Tim Reilly 2006-11-29 16:57:07 EST
This is with AIM.
Comment 3 Mark Doliner 2006-11-29 18:05:33 EST
Get outta town!  Do you know what IM program the other person is using?
Comment 4 Tim Reilly 2006-11-29 18:10:32 EST
GAIM->GAIM
beta4 box->beta5 box
Comment 5 Stu Tomlinson 2006-11-29 20:39:12 EST
This was a generic gaim problem, solved (I think) by
http://gaim.svn.sourceforge.net/viewvc/gaim/trunk/gtk/gtkrequest.c?r1=17629&r2=17739&view=patch
Comment 6 Warren Togami 2006-11-29 23:04:34 EST
Applied to gaim-2.0.0-0.25.beta5.  Testing seems to indicate that it is working.
Comment 7 Tim Reilly 2007-01-11 12:26:02 EST
Fixed for me! :)

Note You need to log in before you can comment on or make changes to this bug.